body {
  background: #c7e3e4;
  color: #bfe6ff;
  width: 100%;
  height: 100%; }

@media only screen and (max-width: 320px) {
  /* Small screen, non-retina */
  .web_back {
    background-image: url("../images/get_bg_sm.jpg"); }
  .search-header li .ic {
    clear: both;
    padding: 0px 8px 0;
    line-height: 35px; }
  .search-tool form div div label {
    padding: 1em 1em 0em  0em !important;
    text-align: right; }
  .get_input {
    margin-bottom: 10px !important; }
  .xs_media {
    padding: 0 !important;
    margin: 0; }
  .day_month {
    font-size: 14px !important; }
  .sh_l {
    font-size: 14px !important;
    padding: 0.8em 0 0 0 !important;
    text-align: center; }
  .s_butt {
    padding: 2em 1em !important; }
  .subscribe_item div {
    text-align: center; }
  .foot_col {
    padding: 3em 0em 0em !important; }
  .copy_right, .social_media {
    text-align: center !important;
    padding: 0.5em 0 1em !important; }
  .list_holder {
    padding: 0 !important; }
  .flightC {
    text-align: center !important;
    background: #c7e3e4; }
  .list_holder {
    padding: 0 !important; }
  .tA_C_xs {
    text-align: center !important; }
  .tA_R_xs {
    text-align: right !important; }
  .flightC .fkl:nth-child(even) {
    background: #b6d2d3 !important; }
  .t_bl {
    background: none !important; }
  .t_90_xs {
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg); }
  .pTab .btn-sm {
    -webkit-border-bottom-left-radius: 5px !important;
    -moz-border-bottom-left-radius: 5px !important;
    -ms-border-bottom-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important; }
  .room_spec {
    margin-top: -275px; }
  .other_room_spec .room_spec {
    margin-top: 0px; }
  .other_room_spec div {
    padding: 0px; }
  .price_action {
    margin-top: 125px; }
  .board_types {
    padding-top: 10px !important;
    text-align: left; }
  .img_holder {
    border: none !important;
    border-top: #0fb6ba 4px solid !important; }
  .trbl {
    padding: 0 0 10px !important; }
  .org_p {
    text-align: left !important; }
  .fd-tab {
    padding: 0 !important; } }

@media only screen and (min-width: 321px) and (max-width: 750px) {
  /* Medium screen, non-retina */
  .web_back {
    background-image: url("../images/get_bg_m.jpg"); }
  .search-header li .ic {
    clear: both;
    padding: 0px 8px 0;
    line-height: 35px; }
  .search-tool form div div label {
    padding: 1em 1em 0em  0em !important;
    text-align: right; }
  .get_input {
    margin-bottom: 10px !important; }
  .xs_media {
    padding: 0 !important;
    margin: 0; }
  .day_month {
    font-size: 14px !important; }
  .sh_l {
    font-size: 14px !important;
    padding: 0.8em 0 0 0 !important;
    text-align: center; }
  .s_butt {
    padding: 2em 1em !important; }
  .subscribe_item div {
    text-align: center; }
  .foot_col {
    padding: 3em 0em 0em !important; }
  .flightC {
    text-align: center !important;
    background: #c7e3e4; }
  .list_holder {
    padding: 0 !important; }
  .tA_C_xs {
    text-align: center !important; }
  .tA_R_xs {
    text-align: right !important; }
  .flightC .fkl:nth-child(odd) {
    background: #b6d2d3 !important; }
  .t_bl {
    background: none !important; }
  .t_90_xs {
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg); }
  .pTab .btn-sm {
    -webkit-border-bottom-left-radius: 5px !important;
    -moz-border-bottom-left-radius: 5px !important;
    -ms-border-bottom-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important; }
  .room_spec {
    margin-top: -275px; }
  .other_room_spec .room_spec {
    margin-top: 0px; }
  .price_action {
    margin-top: 125px; }
  .board_types {
    padding-top: 10px !important;
    text-align: left; }
  .img_holder {
    border: none !important;
    border-top: #0fb6ba 4px solid !important; }
  .fd-tab {
    padding: 0 !important; } }

@media only screen and (min-width: 750px) and (max-width: 1000px) {
  /* Large screen, retina */
  .web_back {
    background-image: url("../images/get_bg_ml.jpg"); }
  .flightC {
    text-align: center !important; } }

@media only screen and (min-width: 1000px) and (max-width: 1370px) {
  /* Large screen, retina */
  .web_back {
    background-image: url("../images/get_bg.jpg"); } }

@media only screen and (min-width: 1370px) {
  /* Large screen, retina */
  .web_back {
    background-image: url("../images/get_bg_main.jpg"); } }

.web_back {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 100%;
  background-size: 100%;
  background-position: top centre;
  background-repeat: no-repeat; }

.partial_view {
  min-height: 1380px !important; }

.nav .active {
  background: none !important; }

.top_container {
  margin: 20px 0 30px; }

#b_container {
  min-height: 1000px; }

.app_engine {
  position: relative;
  min-height: 200px !important;
  margin-bottom: 50px;
  z-index: 2; }

.text-anim {
  position: relative;
  height: 200px;
  z-index: 1;
  padding: 1em 2em;
  margin-bottom: 80px; }

.search-box {
  background: #eee;
  min-height: 70px !important;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -ms-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -ms-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px; }

.search-header {
  background: #0fb6ba;
  min-height: 40px !important; }

.search-header li {
  padding: 1.3% 2%;
  float: left;
  min-height: 40px !important;
  color: #fff;
  cursor: pointer;
  border-right: #16abb0 thin solid;
  border-left: #0c969d thin solid; }

.s_text {
  text-shadow: 0 0 2px #035355; }

.search-header li:hover {
  color: #7ccb25; }

.search-header li:focus {
  color: #014b4e; }

.search-header li .ic {
  float: right;
  font-size: 24px; }

.ic_sm {
  font-size: 44px;
  text-align: center;
  color: #0fb6ba;
  cursor: pointer; }

.room_type label .ic_sm {
  font-size: 34px;
  text-align: center;
  cursor: pointer; }

.room_type label .ic_sm_c {
  font-size: 26px;
  text-align: center;
  cursor: pointer; }

.f_ic_guest {
  margin-right: 0.1em; }

.room_type label sup {
  top: -1.5em !important;
  font-size: 14px; }

.room_type select {
  font-size: 12px; }

.flight_t {
  width: 30px;
  height: 30px;
  padding: 0.2em;
  border-right: 1px #0fb6ba solid;
  color: #0fb6ba;
  font-size: 22px;
  text-align: center !important; }

.ft_active {
  color: #fff;
  background: #0fb6ba; }

select {
  text-shadow: none !important; }

.time_select {
  font-size: 14px !important;
  padding: 0 !important; }

.time_label {
  text-align: right;
  margin-top: 0.5em; }

.child_select label {
  color: #555; }

.ic_sm_s {
  background: #0fb6ba;
  color: #fff;
  font-size: 44px;
  text-align: center;
  cursor: pointer; }

.ic_sm_xs {
  color: #0fb6ba;
  font-size: 34px;
  text-align: center; }

.ic_sm_xx {
  color: #0fb6ba;
  font-size: 28px;
  text-align: center;
  padding: 7px 0 0 0 !important; }

.ic_side {
  font-size: 20px;
  padding-top: 20px; }

.inner_ic {
  font-size: 20px;
  padding: 5px 0 0 !important;
  color: inherit;
  text-align: left; }

.outer_ic {
  font-size: 26px;
  color: inherit;
  padding: 10px 0 0 0 !important; }

.ic_lg {
  font-size: 38px; }

.s_active {
  background: #eee;
  color: #333 !important; }

.search-tool {
  margin: 2% 0; }

.s_add_m {
  background: #0fb6ba;
  font-size: 18px;
  color: #fff;
  padding: 2px;
  height: 44px; }

.s_add_m div {
  min-height: 22px;
  line-height: 16.5px;
  text-align: center;
  cursor: pointer; }

.s_label {
  color: #0fb6ba;
  font-weight: bold;
  font-size: 16px;
  padding: 5px; }

.sub_title {
  color: #014b4e;
  font-weight: bold;
  margin-top: 1.5em; }

.sh_l {
  font-size: 20px;
  padding: 0.3em 1em; }

.s_butt {
  padding: 2em; }

.text_anim_head {
  font-size: 48px;
  color: #014b4e; }

.text_anim_p {
  font-size: 48px;
  color: #0fb6ba; }

.each_form {
  margin: 0.5em 0;
  color: #555;
  min-height: 48px !important; }

.each_form input {
  float: left; }

.datepicker_dummy {
  max-width: 1px !important;
  min-height: 1px !important;
  padding: 0 !important;
  margin: 0 !important;
  background: none;
  border: none; }

.allpost {
  font-style: italic;
  color: #014b4e;
  padding: 1em 0 0.5em;
  font-size: 16px;
  text-align: right; }

.blog-posts {
  min-height: 400px !important;
  margin: 20px 0 0;
  border-bottom: 1px solid #0fb6ba; }

.blog-post-title {
  font-style: italic;
  color: #014b4e;
  padding: 1em 2em;
  font-size: 16px; }

.from-blog {
  min-height: auto !important;
  margin-bottom: 30px; }

.each-blog {
  max-height: auto !important;
  background: #fefefe; }

.blog-img {
  border-bottom: 5px solid #0fb6ba;
  height: 180px;
  background: #eee; }

.blog-details {
  padding: 1em 1.3em 1.9em;
  color: #0fb6ba;
  min-height: 190px !important; }

.blog-title {
  color: #014b4e;
  font-size: 24px;
  padding: 0.2em 0; }

.blog-fewdet {
  min-height: 80px !important;
  padding: 0.2em 0 0.5em; }

.tour-posts {
  min-height: 280px !important;
  margin: 10px 0 0; }

.tour-post-title {
  font-style: italic;
  color: #014b4e;
  padding: 1em 2em;
  font-size: 16px; }

.from-tour {
  min-height: 280px !important; }

.each-tour {
  max-height: 280px !important;
  background: #fefefe; }

.tour-img {
  border-bottom: 5px solid #0fb6ba;
  height: 120px;
  background: #555; }

.tour-details {
  padding: 1em 1.3em 1.9em;
  color: #0fb6ba;
  min-height: 190px !important; }

.tour-title {
  color: #014b4e;
  font-size: 16px;
  padding: 0.2em 0 0; }

.tour-location {
  font-size: 12px; }

.tour-price {
  font-weight: bold;
  font-size: 14px;
  line-height: 12px;
  height: 50px; }

.tour-more {
  text-align: right; }

.icon-star {
  fill: #0fb6ba;
  stroke: #0fb6ba; }

.subscribe {
  font-size: 18px;
  background: #096266; }

.subscribe_item {
  margin: 1em 0;
  postion: relative; }

.subscribe_item div {
  margin: 0.5em 0; }

#footer_container {
  min-height: 150px;
  background: #014b4e; }

.foot_social {
  color: #0fb6ba;
  border-bottom: 1px solid #0fb6ba; }

.foot_col {
  padding: 5em 1em; }

.foot_col:first-child {
  padding-left: 0 !important; }

.foot_title {
  padding: 0 0 1.2em;
  font-weight: bold;
  font-size: 18px;
  border-bottom: 1px solid #0fb6ba; }

.foot_item {
  padding: 0.5em 0;
  border-bottom: 1px solid #0fb6ba; }

.social_copy {
  padding: 1.5em 0;
  color: #c7e3e4;
  font-size: 12px; }

.copy_right {
  padding: 10px 0 0 0; }

.autonimrod {
  color: #7ccb25;
  font-weight: bold; }

.social_media {
  font-size: 24px;
  text-align: right; }

.social_media span {
  margin-left: 10px; }

.h_details_rate {
  background: #c7e3e4;
  text-align: center;
  color: #fff; }

.rating_num {
  font-size: 64px;
  color: #007676;
  font-weight: bold; }

.rate_title {
  padding: 0.5em 1em;
  text-align: centre;
  color: #fff;
  background: #0fb6ba; }

.hthumb {
  float: left;
  padding: 0.8em 0.4em;
  height: 67px;
  cursor: pointer; }

.thumb_hold {
  height: 120px;
  padding: 0.5em;
  overflow: hidden;
  position: relative;
  background: #096266; }

.slide_arrow {
  display: block;
  text-align: center;
  font-weight: bold;
  cursor: pointer; }

#thumb_load {
  width: 30000px;
  float: left;
  height: 84px;
  left: 0;
  position: relative;
  border-bottom: 2px solid #007676; }

.slide_num {
  border: 2px solid #007676;
  border-top: 0;
  border-bottom: 0;
  color: #fff;
  font-weight: bold; }

.paidFac {
  font-size: 12px;
  margin-top: 20px;
  color: #000; }

.search_bar, .voucher_Notification {
  padding: 1em;
  background: #c7e3e4;
  color: #014b4e;
  margin: 2em 0;
  position: relative;
  font-style: italic;
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -ms-border-radius: 3px !important;
  border-radius: 3px !important; }

.search_result, .travel_bag, .headers, .service_name {
  padding: 1em; }

.update_search {
  padding: 1em 0;
  background: #014b4e;
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -ms-border-radius: 3px !important;
  border-radius: 3px !important; }

.change_occu {
  font-style: italic;
  margin: 1em; }

.cha_label {
  color: #c7e3e4; }

.cha_action, .serv_det {
  color: #0fb6ba; }

.filter_s {
  background: #c7e3e4;
  margin: 2em 0;
  padding: 0 !important;
  height: 100%; }

.main_list {
  padding: 2em 0; }

.s_info {
  background: #014b4e;
  padding: 1.5em 1em;
  text-align: center;
  color: #fff; }

.s_info p {
  margin-bottom: 0px !important; }

.sf_price {
  color: #fff;
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 0px !important; }

.curr {
  font-size: 24px; }

.curr_book {
  font-size: 14px; }

.s_filter li {
  padding: 0; }

.s_filter li .service_list {
  background: #096266;
  color: #fff !important;
  margin-top: 5px; }

.s_filter li:first-child {
  background: #c7e3e4;
  color: #014b4e;
  padding: 0.5em 1em; }

.s_input {
  background: #c7e3e4;
  color: #014b4e;
  padding: 0.8em 1.6em; }

.s_fil_pad {
  padding: 0 0.5em 0 0 !important; }

.list_holder {
  min-height: 200px !important;
  padding: 0 0 2em 2em;
  position: relative !important; }

.img_holder {
  border: none;
  border-right: #0fb6ba 4px solid;
  background: #ccc;
  height: 150px; }

.img_holder_lg {
  background: #ccc;
  max-height: 450px !important; }

.hdetails {
  padding: 0.5em 1em;
  background: #fff;
  min-height: 150px !important;
  color: #014b4e; }

.h_details {
  margin: 0.5em 0; }

.h_title {
  font-size: 16px;
  color: #0fb6ba; }

.h_rate {
  font-size: 12px;
  color: #0fb6ba;
  padding-top: 3px;
  text-align: right; }

.map_shdetails {
  font-weight: bold; }

.r_v_c {
  font-size: 14px;
  color: #0fb6ba; }

.price_action {
  background: #014b4e;
  padding: 1em;
  text-align: right;
  color: #fff;
  min-height: 150px !important; }

.t_list {
  padding: 0.5em 1em !important; }

.m_price {
  margin: 0.3em 0 0;
  font-size: 24px;
  line-height: 1; }

.f_price {
  margin: 0.5em 0 0.3em;
  font-size: 22px;
  line-height: 1; }

.f_price a {
  font-size: 12px;
  padding: 0.4em !important;
  color: #fff; }

.f_price a:hover {
  color: #c7e3e4 !important; }

.f_price .ic_sm {
  font-size: 24px !important; }

.divider_h3 {
  border-bottom: 1px #014b4e solid; }

.v_details {
  color: #0baeb7;
  padding: 0.1em 0 0.6em; }

.p_det {
  color: #fff;
  font-size: 10px; }

.room_spec {
  background: #c7e3e4;
  padding: 1em !important;
  font-size: 15px;
  color: #035358;
  position: relative; }

.flight_spec {
  background: #c7e3e4;
  padding: 0.5em;
  font-size: 12px;
  color: #035358;
  text-align: center; }

.board_types {
  text-align: right;
  color: #0fb6ba;
  position: relative;
  padding: 0; }

.all_boards {
  background: #0baeb7;
  padding: 1em;
  font-size: 15px;
  font-weight: bold;
  color: #035358; }

.t_price_book {
  background: #014b4e;
  padding: 3% 1em;
  font-size: 22px;
  color: #fff;
  text-align: right;
  min-height: 113px !important; }

.t_price, .insureD {
  background: #014b4e;
  padding: 0.45em;
  font-size: 22px;
  color: #fff;
  text-align: right; }

.insureD {
  font-size: 14px;
  text-align: left;
  padding: 1em;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -ms-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -ms-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px; }

.u_price {
  padding-top: 15px; }

.other_room_spec:nth-child(odd) .room_spec {
  background: #bfe6ff; }

.other_room_spec:nth-child(even) .room_spec {
  background: #b6d2d3; }

.other_room_spec:nth-child(odd) .t_price_book {
  background: #035358; }

.pass_box {
  margin: 0 0 40px 0;
  padding: 0; }

.important_t {
  color: #f00;
  font-size: 24px; }

.flightC {
  color: #035358;
  text-align: right; }

.f_ic {
  background: #035358;
  font-size: 24px;
  padding: 0.3em;
  text-align: center;
  color: #fff;
  margin-left: -11px; }

.f_carr {
  padding: 0;
  overflow: hidden; }

.f_pad {
  padding: 0.5em; }

.f_pad2 {
  padding: 0.5em 0; }

.f_pad3 {
  padding: 0.5em 1em; }

.t_bl {
  background: #c7e3e4 !important; }

.t_bl:nth-child(even) {
  background: #b6d2d3 !important; }

.t_bl2 {
  background: #b6d2d3; }

.tA_l {
  text-align: left; }

.tA_c {
  text-align: center; }

.pTab {
  padding: 0;
  background: #014b4e;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -ms-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -ms-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #fefefe; }

.pTab .btn-sm {
  -webkit-border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
  -ms-border-top-right-radius: 0;
  border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-top-left-radius: 0;
  -ms-border-top-left-radius: 0;
  border-top-left-radius: 0;
  border: none;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-bottom-left-radius: 0;
  -ms-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 5px !important;
  -moz-border-bottom-right-radius: 5px !important;
  -ms-border-bottom-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important; }

.fvdet {
  background: #096266;
  padding: 1em 0 0.1em; }

.fvd {
  color: #fff; }

.t_90 {
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg); }

.t_270 {
  -ms-transform: rotate(270deg);
  /* IE 9 */
  -webkit-transform: rotate(270deg);
  /* Chrome, Safari, Opera */
  transform: rotate(270deg); }

.cat_frame {
  overflow: hidden;
  height: 320px; }

.scroller_container {
  width: inherit;
  position: relative;
  clear: both;
  height: 320px;
  overflow-y: scroll; }

.tra_nav {
  padding: 1em;
  background: #0baeb7;
  margin: 2em 0;
  position: relative;
  text-align: center;
  color: #fff; }

.tra_nav div::active {
  backround: #014b4e; }

.travel_list, .payment_bh {
  background: #fff;
  min-height: 100px !important; }

.travel_listOdd {
  background: #f9f9f9; }

.travel_list .headers {
  background: #096266;
  color: #fff;
  font-size: 16px; }

.service_list {
  padding: 1em;
  color: #014b4e; }

.service_list .headers {
  background: #c7e3e4;
  color: #096266; }

.service_name {
  background: #0fb6ba;
  color: #fff;
  font-size: 16px;
  font-weight: bold; }

.service_date {
  font-style: italic;
  padding: 0.5em 0 3em;
  font-size: 12px; }

.date_guest {
  font-style: italic;
  padding: 0.5em 0;
  font-size: 12px; }

.contact_cancel, .fcond {
  color: #096266; }

.contact_cancel span {
  color: #0fb6ba;
  font-size: 16px;
  font-weight: bold;
  padding: 1em 0; }

.remove_book {
  padding: 1em 0; }

.org_p {
  text-align: right; }

.curhead {
  background: #096266; }

/*******suggested*******/
.list_holder_sug {
  min-height: 150px;
  padding: 1em 1em 2em !important; }

.img_holder_sug {
  border-right: #0fb6ba 4px solid;
  background: #ccc;
  height: 100px; }

.hdetails_sug {
  padding: 0.5em 1em;
  background: #bfe6ff;
  min-height: 100px !important;
  color: #014b4e; }

.h_details_sug {
  margin: 0.5em 0; }

.h_title_sug {
  font-size: 16px;
  color: #0fb6ba; }

.h_rate_sug {
  font-size: 12px;
  color: #0fb6ba;
  padding-top: 3px;
  text-align: right; }

.map_shdetails_sug {
  font-weight: bold; }

.r_v_c_sug {
  font-size: 14px;
  color: #0fb6ba; }

.price_action_sug {
  background: #014b4e;
  padding: 1em;
  text-align: right;
  color: #fff;
  min-height: 151px !important; }

.m_price_sug {
  margin: 0.1em 0 0;
  font-size: 24px;
  line-height: 1; }

.v_details_sug {
  color: #0baeb7;
  padding: 0.1em 0 1.5em; }

/***********Complete Booking************/
.complete_book, .acct {
  padding: 2em 1em;
  color: #014b4e;
  font-style: italic;
  background: #fff; }

.acct {
  font-style: normal; }

.acct_det {
  background: #007676;
  color: #fff;
  font-size: 1.2em; }

.acct_note {
  font-style: italic;
  text-align: center;
  margin-top: 10px;
  font-size: 16px; }

.tsumm_s {
  padding: 0 0 0 2em; }

.tsumm_info {
  background: #014b4e;
  padding: 1.5em 1em;
  text-align: center; }

.tsumm_info p {
  margin-bottom: 0px !important; }

.tsumm_head {
  color: #fff;
  font-size: 22px;
  margin: 0.5em 0 1.2em;
  font-weight: 600;
  margin-bottom: 0px !important; }

.tsumm_list li {
  background: #c7e3e4;
  padding: 1em;
  color: #035358; }

.tsumm_list li:nth-child(odd) {
  background: #bfe6ff;
  color: #014b4e; }

.serv_name {
  font-size: 17px;
  font-weight: bold; }

.serv_type {
  font-size: 14px;
  line-height: 1; }

.serv_price_det {
  padding-top: 1em; }

.serv_price {
  text-align: right; }

.serv_total {
  background: #096266;
  color: #fff;
  padding: 1.2em 1em; }

.serv_tprice {
  text-align: right;
  font-size: 26px; }

.serv_tlabel {
  padding: 8px 0 0 0; }

.trbl {
  padding: 0px; }

.lead_guest, .pay_confirm {
  background: #0fb6ba;
  padding: 1em;
  color: #fff; }

.special_link {
  text-decoration: underline !important;
  margin-left: 0.5em;
  font-size: 16px;
  color: #0baeb7 !important; }

a, .link {
  cursor: pointer; }

.add_icon {
  padding: 0 0.45em 0.2em;
  background: #0fb6ba;
  line-height: 15px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -ms-border-radius: 3px !important;
  border-radius: 3px !important;
  -webkit-box-shadow: 0px 0px 2px #ccc;
  -moz-box-shadow: 0px 0px 2px #ccc;
  box-shadow: 0px 0px 2px #ccc; }

a:hover, a:focus {
  color: #035358 !important; }

.add_det_guest {
  padding: 0.5em 0; }

.payment_section {
  padding: 2em 1em;
  color: #014b4e; }

.showme {
  display: inline !important; }

.hideme {
  display: none; }

.voucher_success {
  font-size: 32px;
  text-align: center;
  font-weight: bold; }

.voucher_email_sent {
  font-size: 16px;
  color: #035358;
  text-align: center; }

.email_add {
  color: #035358;
  font-weight: bold; }

.payment_bh {
  color: #014b4e;
  margin-top: 2em;
  font-style: italic;
  padding: 2em; }

.booking_onhold {
  margin-top: 30px; }

.ui-widget {
  font-size: .7em !important; }

.nopadding {
  padding: 0 !important;
  margin: 0 !important; }

.get_pad {
  padding: 0.5em !important;
  margin: 0; }

.form_pad {
  padding: 1.57em 0.2em !important;
  margin: 0; }

.nomargin {
  margin: 0 !important; }

h3, h4, h5, h6 {
  margin: 0; }

ul {
  list-style: none;
  margin: 0;
  padding: 0; }

a {
  text-decoration: none;
  color: #bfe6ff; }

a:hover {
  color: #fff;
  text-decoration: none; }

.price {
  font-weight: 600;
  float: left;
  margin: 5px auto;
  float: left;
  height: 20px;
  min-width: 50px;
  padding: 2px;
  font-size: 18px;
  text-shadow: 0 0 2px #000; }

.price sup {
  font-weight: 400;
  font-size: 14px; }

.price_info {
  font-style: italic;
  font-size: 10px; }

.price_info2 {
  font-style: italic;
  font-size: 10px;
  color: #bfe6ff; }

.price_group {
  height: 49px;
  border-bottom: #045081 1px solid; }

.divider_h {
  border-bottom: #1aa8be 1px solid;
  min-height: 1px; }

.divider_h2 {
  border-bottom: #045081 1px solid;
  min-height: 1px; }

.divider_h3 {
  border-bottom: #096266;
  min-height: 1px; }

.divider_v {
  border-right: #1aa8be 1px solid;
  min-height: 1px; }

.divider_v2 {
  border-right: #045081 1px solid;
  min-height: 1px; }

.menu_highlight {
  border-bottom: 5px #7ccb25 solid; }

.list_compact {
  min-height: 100px !important;
  padding: 0.5em 2em 0em;
  position: relative !important; }

select {
  background: #fff;
  border: none;
  text-shadow: 0 0 2px #000;
  color: #555; }

select option {
  background: #0fb6ba;
  border: none;
  color: #fff; }

.menu_signin {
  min-height: 80px; }

.nav .active {
  background: #0b8b8e;
  border-right: none;
  border-left: none; }

.nav li {
  height: 80px;
  padding: 2em;
  margin: 0 !important;
  float: right !important;
  font-size: 16px; }

.nav li:first-child {
  padding: 2em 0em; }

.nav li a {
  padding: 0 !important;
  color: #f7f7f7;
  margin: 0 !important; }

.nav li a:hover {
  background: none;
  outline: none;
  color: #c7e3e4; }

.nav li a:focus {
  background: none;
  outline: none;
  color: #7ccb25; }

.account {
  float: left;
  margin-right: 5px; }

.user-add {
  -webkit-border-radius: 40px !important;
  -moz-border-radius: 40px !important;
  -ms-border-radius: 40px !important;
  border-radius: 40px !important;
  font-size: 24px;
  float: left;
  height: 40px;
  width: 40px;
  padding: 5px;
  margin-top: -12px;
  border: 2px solid #c7e3e4;
  text-align: center;
  background: #0fb6ba; }

.travel-pack {
  -webkit-border-radius: 40px !important;
  -moz-border-radius: 40px !important;
  -ms-border-radius: 40px !important;
  border-radius: 40px !important;
  position: relative;
  font-size: 24px;
  float: left;
  height: 40px;
  width: 40px;
  padding: 5px;
  margin-top: -12px;
  border: 2px solid #c7e3e4;
  text-align: center;
  background: #014b4e; }

.pack-counter {
  -webkit-border-radius: 20px !important;
  -moz-border-radius: 20px !important;
  -ms-border-radius: 20px !important;
  border-radius: 20px !important;
  font-size: 12px;
  float: left;
  height: 20px;
  width: 20px;
  text-align: center;
  background: #c7e3e4;
  position: absolute;
  top: -5px;
  right: -5px;
  color: #014b4e; }

/*
.viewanimate{
  min-height:345px;
}
.viewanimate.ng-enter{
  background: white;
  position: absolute;
  top: 0;
  //left: 0;
  right: 0;
}
.viewanimate.ng-leave {
  background: white;
  position: absolute;
  top: 0;
  left: 0;
  //right: 0;
}

.viewanimate.ng-enter {
  -webkit-animation: 1.5s fade-in;
  -moz-animation: 1.5s fade-in;
  -o-animation: 1.5s fade-in;
  animation: 1.5s fade-in;
  z-index: 100;
}

.viewanimate.ng-leave {
  -webkit-animation: 1.5s fade-out;
  -moz-animation: 1.5s fade-out;
  -o-animation: 1.5s fade-out;
  animation: 1.5s fade-out;
  z-index:99;
}

@keyframes fade-in {
  from { right: 0; }
  to { left: 0; }
}
@-moz-keyframes fade-in {
   from { right: 0; }
  to { left: 0; }
}
@-webkit-keyframes fade-in {
   from { right: 0; }
  to { left: 0; }
}

@keyframes fade-out {
   from { left: 0; }
  to { right: 0; }
}
@-moz-keyframes fade-out {
  from { left: 0; }
  to { right: 0; }
}
@-webkit-keyframes fade-out {
  from { left: 0; }
  to { right: 0; }
}

*/
/*****************************************css for the foot row****************************************************/
.footer {
  min-height: 60px;
  width: 100%;
  background: #014b4e; }

.foot {
  min-height: 60px; }

.aboutus {
  min-height: 60px;
  color: #8dd352; }

.aboutus span {
  display: block;
  float: left;
  margin: 25px 8px 0 0;
  height: 20px;
  font-size: 12px; }

.divd {
  font-size: 18px;
  font-weight: 600; }

.newsletter input, .newsletter button, .room_num {
  margin-top: 15px; }

.social_media img {
  margin-top: 20px;
  float: right; }

.pay_img {
  padding: 5px;
  width: auto;
  height: auto; }

/*****************************************css for Basic forms****************************************************/
.textarea_input {
  background: none;
  border: none;
  box-radius: 0;
  box-shadow: none;
  height: 100px !important; }

.trans_input {
  background: none;
  border: none;
  box-radius: 0;
  box-shadow: none;
  height: 44px !important; }

.trans_input_sm {
  background: none;
  border: none;
  box-radius: 0;
  box-shadow: none; }

.day_month {
  border-right: 1px solid #0fb6ba;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  border-radius: 0px !important;
  color: #0fb6ba !important;
  font-size: 22px;
  font-weight: bold; }

.trans_input:focus, .trans_input_sm:focus, .textarea_input:focus {
  outline: none;
  box-radius: none;
  box-shadow: none; }

.form-control::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #999; }

.form-control:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999; }

.form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999; }

.form-control:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #999; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #999; }

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #999; }

.modal-bd {
  background: #fff;
  color: #000; }
  .modal-bd .about-divide {
    margin-top: 0; }

.modal-hd {
  font-size: 16px;
  text-align: center; }

.modal_frame {
  padding: 1.2em;
  overflow: hidden; }
  .modal_frame label {
    width: 17%;
    text-align: left; }

.reg_note {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 0.85em;
  font-weight: bold;
  word-spacing: 2px;
  text-align: center;
  margin: 20px; }
  .reg_note a {
    color: #555;
    margin-top: 10px;
    display: inline-block; }
  .reg_note a:hover {
    color: #000;
    font-size: 0.95em; }

.reg .inputWrapper, .reg input, .reg select {
  width: 100% !important; }

.agentAccess label {
  width: 100%; }
  .agentAccess label input {
    width: auto !important; }

/******* Modal Edit *******/
.modal-content {
  background: #014b4e;
  margin-top: 70px; }

.modal-head {
  color: #fefefe;
  min-height: 35px;
  margin-bottom: 10px;
  padding: 0.5em 1em;
  font-size: 18px;
  font-weight: 600;
  background: #7ccb25; }

.register-modal-window .modal-dialog {
  width: 600px; }

.pay-modal-window .modal-dialog {
  width: 520px;
  background: none; }

.tour_avail {
  color: #fefefe;
  min-height: 25px;
  margin: 10px 0;
  padding: 0.3em 0.5em;
  font-size: 15px;
  font-weight: 600;
  background: #7ccb25; }

.modal_head {
  padding: 0 1em;
  border-bottom: 1px #014b4e solid; }

.modal_h_list {
  float: left;
  padding: 1em 1em 0.4em;
  margin-bottom: 0.6em;
  cursor: pointer; }

.modal_h_active {
  border-bottom: 2px #096266 solid; }

.modal_l {
  padding: 0em;
  border-right: 1px #096266 solid; }

.rule_title {
  padding: 0.5em 1em;
  color: #096266;
  background: #c7e3e4;
  cursor: pointer;
  position: relative;
  overflow: hidden; }

.rule_title:nth-child(even) {
  background: #b6d2d3; }

.modal_r {
  background: #fff;
  padding: 1em;
  color: #096266;
  height: 320px;
  overflow-y: scroll; }

.about_menu {
  border-bottom: #555 solid 1px;
  padding: 0.5em 0; }

.menu_label {
  position: absolute;
  right: 0;
  top: 100px;
  width: auto;
  font-size: 20px;
  text-align: right;
  background: #096266;
  height: 50px;
  padding: 0.5em 0.8em;
  color: #fff;
  font-weight: bold; }

.l_ele {
  font-weight: bold;
  font-size: 18px;
  cursor: pointer; }

.abt_menu {
  color: #007676;
  height: 700px;
  padding: 2em 0 1em 2em; }

.abt_content {
  border-left: #014b4e solid 1px;
  height: 700px;
  overflow: hidden;
  color: #014b4e; }

.contact_pad {
  padding-top: 1em; }

.content_abt {
  position: relative;
  top: 0;
  left: 0;
  height: 4000px; }

.loading_note {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 250px;
  height: 18em;
  margin-top: -9em;
  /*set to a negative number 1/2 of your height*/
  margin-left: -125px;
  /*set to a negative number 1/2 of your width*/
  border: 1px solid #ccc;
  background-color: #f3f3f3;
  z-index: 1000000; }

.modal_load {
  top: 60%; }

.lmore {
  font-style: italics;
  font-size: 18px;
  text-align: center;
  padding: 10px;
  color: #014b4e; }
